Sisimai::SMTP(3pm)

NAME
Sisimai::SMTP - SMTP Status Codes related utilities

SYNOPSIS
    use Sisimai::SMTP;

DESCRIPTION
Sisimai::SMTP is a parent class of Sisimai::SMTP::Status and Sisimai::SMTP::Reply.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2015-2016,2020,2022 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.